gnome-applets (3.30.0-1build1) cosmic; urgency=medium

  * No-change rebuild for s390x removal.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Oct 2018 07:11:12 -0600

gnome-applets (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required libgweather-3-dev build-dependency version to 3.28.0.
  * Remove dbgsym migration, it should be no longer needed.
  * Install NEWS under its original name, not as changelog (Policy 12.7).
  * Remove line breaks in cpufreq-selector.sgml that make the manpage
    render incorrectly.
  * Bump Standards-Version to 4.2.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Sep 2018 10:10:25 +0300

gnome-applets (3.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes displaying text in cpufreq applet (LP: #1545766).
  * Drop all patches, applied upstream.
  * Remove Invest applet from the description, it has been dropped.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Mar 2018 17:07:24 +0300

gnome-applets (3.26.0-5) unstable; urgency=medium

  * Cherry-pick gweather-3-27.patch to build against latest libgweather

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 11:41:07 -0400

gnome-applets (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:55:33 -0500

gnome-applets (3.26.0-3) unstable; urgency=medium

  * Backport upstream patch to fix window-picker crash because of missing
    GSettings schema (windowpicker_gschema.diff; LP: #1729728).
  * Remove trailing whitespace from debian/changelog.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Nov 2017 11:02:38 +0300

gnome-applets (3.26.0-2) unstable; urgency=medium

  * Backport upstream patch to fix build with libcpupower 4.7 and newer.
  * Build with libcpupower, leave libcpufreq as an alternative.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Oct 2017 22:08:33 +0300

gnome-applets (3.26.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, applied upstream.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Update to debhelper compatibility level 10.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Oct 2017 10:38:48 +0700

gnome-applets (3.24.1-4) unstable; urgency=medium

  * Remove unused build-dependency on docbook-utils.
  * Build with tracker-sparql-2.0 instead of tracker-sparql-1.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Sep 2017 20:02:12 +0300

gnome-applets (3.24.1-3) unstable; urgency=medium

  * Extend sticky_notes_fixes.diff with one more upstream commit to
    fix text selection.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jul 2017 11:26:06 +0300

gnome-applets (3.24.1-2) unstable; urgency=medium

  * Backport two upstream fixes for the stickynotes applet.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Jul 2017 16:32:28 +0300

gnome-applets (3.24.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 May 2017 21:06:42 +0300

gnome-applets (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop cpufreq_missing_libs.diff, no longer needed (ported to GDBus).
  * Bump libpanel-applet-dev dependency to 3.24.1, following upstream.
  * Bump libpolkit-gobject-1-dev dependency to 0.97, following upstream.
  * Add Window Buttons and Window Title to the package description.
  * Rewrite debian/copyright using 1.0 format.
  * Drop --enable-suid=no option from configure, it no longer exists.
  * Drop Replaces of ancient gnome-applets-data version.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 04 Apr 2017 16:45:11 +0300

gnome-applets (3.22.0-3) experimental; urgency=medium

  * Build-depend on automake 1.13, as required by configure.ac.
  * Merge 3.20.0-3 upload from unstable.
  * Drop transitional netspeed package, no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2016 19:02:12 +0300

gnome-applets (3.22.0-2) experimental; urgency=medium

  * Force building with libcpufreq-dev instead of libcpupower-dev by
    making the build-dependency versioned. As agreed with upstream, we
    will switch to libcpupower when gnome-applets 3.24 is released.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2016 14:08:35 +0300

gnome-applets (3.22.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev dependency to 3.20.0, following configure.ac.
  * Bump libpanel-applet-dev dependency to 3.22.0, following configure.ac.
  * Convert from CDBS to debhelper.
  * Add a patch (cpufreq_missing_libs.diff) to add missing libraries to
    link with.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Oct 2016 23:25:27 +0300

gnome-applets (3.20.0-3) unstable; urgency=medium

  * Update Vcs fields for move to Git.
  * Recommend gnome-flashback as the preferred polkit-1-auth-agent
    implementation.
  * Stop recommending gnome-media, it was removed (closes: #786952).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2016 15:44:48 +0300

gnome-applets (3.20.0-2) unstable; urgency=medium

  * debian/control.in: Depends against 'policykit-1-gnome |
    polkit-1-auth-agent' instead of just policykit-1-gnome.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 19:34:20 +0200

gnome-applets (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libwnck-3-dev build-dependency to 3.14.1, following upstream.
  * Drop drop_pygobject_dependency.patch, applied upstream.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Limit libtracker-sparql-1.0-dev build-dependency to !hurd-i386.
  * Mention new Command and Timer applets in the package description.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 May 2016 22:01:57 +0300

gnome-applets (3.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Feb 2016 18:18:55 +0300

gnome-applets (3.18.1-2) unstable; urgency=medium

  * Apply upstream patch to drop unneeded pygobject build-dependency, to make
    the Invest applet build (drop_pygobject_dependency.patch).
  * Do not run dh_python3 on gnome-applets, instead manually add python3 to
    the Depends. dh_python3 incorrectly treats libwindow-picker-applet.so as a
    Python extension, which results in wrong Depends.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 11 Nov 2015 18:15:21 +0300

gnome-applets (3.18.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop window_picker_ldflags.patch, applied upstream.
  * Drop --disable-static option, enabled in upstream configure.ac.

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Oct 2015 14:59:58 +0300

gnome-applets (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop unused build-dependencies: gnome-common, sharutils, libxt-dev
    and libxklavier-dev.
  * Bump libgweather required version to 3.17.1.
  * Bump libpanel-applet required version to 3.18.0.
  * Build-depend on libtracker-sparql-1.0-dev for the Search Bar applet.
  * Update gnome-applets package description to mention three new applets
    (Brightness, Inhibit and Search Bar).
  * Do not mention Command Line applet which we do not build.
  * Avoid renaming libwindow-picker-applet.so library by passing
    --no-ext-rename to dh_python3.
  * Add missing ${python3:Depends} to gnome-applets-data package.
  * Backport upstream change to fix LDFLAGS for window picker applet.
  * Build with --disable-static, and remove libwindow-picker-applet.la
    in binary-install/gnome-applets target.
  * Disable dh_makeshlibs for gnome-applets package, there are no real
    shared libraries there.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Sep 2015 16:59:43 +0300

gnome-applets (3.16.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jun 2015 18:18:06 +0300

gnome-applets (3.16.1-2) experimental; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Remove obsolete debian/gnome-applets.preinst.
  * Only install cpufreq-selector on Linux.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jun 2015 11:52:41 +0300

gnome-applets (3.16.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop configurable_pythondir.patch, applied upstream.
  * Update build-dependencies for the new version.
  * Remove dependency on gnome-icon-theme. It has been superseded by
    adwaita-icon-theme, which is pulled in by libgtk-3-common anyway.
  * Update applets list in the package description.
  * Netspeed is now included in gnome-applets (closes: #772619).
    - Make gnome-applets-data break/replace older versions of netspeed,
      because of a file conflict.
    - Build transitional netspeed package from this source (closes:
      #787145).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 May 2015 16:20:48 +0300

gnome-applets (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies for new version.
    - Require new GLib and libpanel-applet.
    - Switch from Python 2 to Python 3.
    - Drop GConf, network-manager and gstreamer dependencies.
  * Remove --enable-mixer-applet configure flag.
  * Remove obsolete gnome-applets.gconf-defaults file.
  * Update applet list in package description.
  * Move Python modules to a private location.
  * Use dh_python3.
  * Use NEWS file as upstream changelog.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Mar 2015 12:36:15 +0300

gnome-applets (3.8.1-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream bugfix release.
  * Build-depend on gnome-common (for GNOME_COMPILE_WARNINGS).
  * Drop unused python-gobject-2-dev build-dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 31 Aug 2014 13:34:48 -0700

gnome-applets (3.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop all patches, applied upstream.
  * Update build-dependencies for the new version.
  * Remove no longer needed config options.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add Homepage field.
  * Fix a lintian warning about missing authors in copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Aug 2014 11:17:22 -0700

gnome-applets (3.4.1-5) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Update 01_battstat_upower.patch for changed API in upower 0.99
    (closes: #748930).

  [ Andreas Henriksson ]
  * Bump upower build-dependency to >= 0.99
    - the source/patch can build against both old and new upower, but we
      want to make sure we build against the new library soname for now.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 10:42:37 +0200

gnome-applets (3.4.1-4) unstable; urgency=low

  * Disable weather applet, it is no longer compatible with libgweather 3.8
    where upstream dropped GWeatherXML.
  * Remove weather applet from package description.
  * debian/patches/02_link_lm.patch: Add -lm dependency on mixer libs.
    Closes: #713478

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Sep 2013 19:32:47 +0200

gnome-applets (3.4.1-3) unstable; urgency=low

  * Drop Recommends on cpufrequtils. With cpufreq autoloading and the ondemand
    governor being the default, we no longer need the initscripts from
    cpufrequtils to set up working cpu frequency scaling.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jun 2012 07:40:53 +0200

gnome-applets (3.4.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on python-gi.
  * Replace python-gobject-dev build-dep by python-gi-dev, but add
    python-gobject-2-dev as an interim measure until the configure
    script is fixed.
  * Depend on upower. Closes: #629246.

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/01_battstat_upower.patch: Refreshed.
  * Bump Standards-Version to 3.9.3.
  * debian/rules: Remove old workarounds which are no longer required.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 00:56:13 +0200

gnome-applets (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make Vcs-* fields point at the unstable branch.

  [ Michael Biebl ]
  * debian/patches/01_battstat_upower.patch
    - battstat-upower.c uses floor(). Update the patch to link battstat applet
      against -lm.
  * New upstream release.
  * debian/control.in:
    - Disable Build-Depends on system-tools-backends-dev. The modem lights
      applet, which requires s-t-b, hasn't been ported yet.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 23:23:40 +0200

gnome-applets (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 09:36:07 +0200

gnome-applets (3.2.0-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: clean obsolete libxklavier-dev build-depends,
    don't list the keyboard applet in the description

  [ Jeremy Bicha ]
  * New stable release.
  * Re-add Python stuff, this time with dh_python2
  * debian/control.in:
    - Standards-Version 3.9.2
    - Add Vcs links
    - Depend on gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0, gir1.2-gconf-2.0,
      and gir1.2-panelapplet-4.0
  * debian/rules:
    - Moved autoreconf rule above debhelper
    - Dropped --disable-gtk-doc rule
  * debian/watch: Watch for .bz2
  * 01_battstat_upower.patch: Unfuzzed
  * 02_link_X11.patch: Dropped, merged upstream
  * 03_mixer_gtk3.patch: Dropped, merged upstream

  [ Jordi Mallach ]
  * Don't recommend deskbar-applet or gnome-netstatus-applet.
  * Remove obsolete Conflicts/Replaces/Provides for trashapplet.

  [ Josselin Mouette ]
  * Don’t depend on gst-alsa; recommend gst-pulseaudio | gst-alsa
    instead.

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2011 01:13:51 +0200

gnome-applets (2.91.4~20110321-1) experimental; urgency=low

  * Move .server files in the binary package, since the list is
    architecture-dependent. Closes: #601901.
  * Add appropriate Replaces.
  * New upstream git snapshot compatible with gnome-panel 2.91.
  * Require more recent panel.
  * Drop all Python stuff, disable Invest applet.
  * 01_battstat_upower.patch:
    + Small fixes for GTK+ 3.
    + Fix a very important bug in error handling.
  * 09_modemlights_use_new_gst.patch, 10_network-manager.patch: dropped.
    They needs porting and modemlights is disabled anyway.
  * Disable 98_autoreconf.patch and 99_ltmain_as-needed.patch. Use
    dh-autoreconf instead.
  * 02_link_X11.patch: new patch. Correctly link applets to libX11.
  * 03_mixer_gtk3.patch: new patch. Port the mixer applet to GTK+ 3.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 22:32:13 +0100

gnome-applets (2.30.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Move .server files in the binary package, since the list is
    architecture-dependent. Closes: #601901.
  * Add appropriate Replaces.

  [ Michael Biebl ]
  * debian/watch: Track .bz2 tarballs.
  * debian/control.in:
    - Remove old Conflicts/Replaces for trashapplet.
    - Add Breaks in addition to Replaces for the moved .server files.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Switch to dh_python2:
    - Drop Build-Depends on python-support.
    - Bump Build-Depends on python-dev to (>= 2.6.6-3~) and cdbs to
      (>= 0.4.90~)
    - Replace dh_pysupport with dh_python2 in debian/rules.
    - Remove debian/pyversions.
  * Use dh-autoreconf to update the build-system:
    - Add Build-Depends on dh-autoreconf.
    - Add autoreconf.mk include to debian/rules.
    - Remove debian/patches/98_autoreconf.patch.
  * debian/patches/16_link_dbus-glib.patch
    - Link gweather and cpufreq applet against dbus-glib. Closes: #554646
  * debian/patches/17_libnotify_0.7.patch
    - Update gweather and battstat applet for the API changes in libnotify
      0.7. Bump the Build-Depends on libnotify-dev accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Aug 2011 00:57:19 +0200

gnome-applets (2.30.0-3) unstable; urgency=low

  * Drop type-handling usage. Closes: #587858.
  * Bump standards version accordingly.
  * Explicitly require gstreamer0.10-alsa on Linux and -plugins-good
    (for OSS) on kfreebsd.
  * Drop gnome-keyboard-layout manual page, obsolete. Closes: #587966.
  * 01_battstat_upower.patch: patch from Joachim Breitner to support
    upower in the battstat applet.
  * 98_autoreconf.patch: regenerated.
  * Require libupower-glib-dev accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Jul 2010 21:52:08 +0200

gnome-applets (2.30.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Disable HAL, APM, and the battstat applet. Closes: #580429.

  [ Michael Biebl ]
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Refresh patches so they apply without fuzz.
  * debian/control
    - Drop Build-Depends on dpkg-dev (>= 1.13.19). Even oldstable has a more
      recent version of dpkg-dev.
    - Stop mentioning the battstat applet in the package description as we no
      longer ship it.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Jun 2010 00:16:59 +0200

gnome-applets (2.30.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_duplicates_ui.patch: stolen upstream. Fixes duplicate entries in
    Sticky notes’ UI file. Closes: #554165.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/01_duplicates_ui.patch:
      - Dropped, merged upstream.
    + debian/patches/98_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Updated build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 09:52:45 +0200

gnome-applets (2.28.0-3) unstable; urgency=low

  * debian/patches/15_path-max.patch:
    - Avoid using PATH_MAX since it's not necessarily defined. Fixes a build
      issue on the Hurd.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Dec 2009 17:32:12 +0100

gnome-applets (2.28.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 05:29:24 +0200

gnome-applets (2.28.0-1) experimental; urgency=low

  * New upstream release.
    - debian/control.in:
      + Build depend on libxklavier-dev >= 4.0 rather than libxklavier12-dev.
      + Build depend on libpolkit-gobject-1-dev for PolicyKit 1 support.
        Drop libpolkit-dev and libpolkit-gnome-dev build dependencies.
        Recommend policykit-1-gnome rather than policykit-gnome.
    - debian/patches/01_distclean.patch:
      + Removed, fixed upstream.
    - debian/patches/09_modemlights_use_new_gst.patch,
      debian/patches/98_autoreconf.patch:
      + Refreshed.
  * debian/control.in:
    - Remove old gnome-cpufreq-applet replaces/conflicts/provides.
    - Recommend python-gconf, python-gnomeapplet, python-gobject and
      python-gtk2, needed by invest-applet.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 08 Oct 2009 19:58:14 +0200

gnome-applets (2.26.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Use HAL also on GNU/kFreeBSD.
  * Don’t require network-manager for non-Linux architectures.
    Closes: #542645.

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.3, no chanes needed.
  * Autogenerate debian/cpufreq-selector.1 during build.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 01:51:42 +0200

gnome-applets (2.26.3-1) unstable; urgency=low

  * New upstream release.
  * 10_network-manager.patch: new patch. Use NM instead of network-admin
    to edit connections.
  * 98_autoreconf.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:15:10 +0200

gnome-applets (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + Hide sticky notes when clicking the applet. Closes: #446248.
    + Text displays when switching cpufreq from graphics only to text
      only. Closes: #439829.
  * Update build-dependencies.
  * Enable mixer applet explicitly.
  * 01_depend_on_gnomeui_directly.patch: dropped, obsolete.
  * 02_selector_crash.patch: dropped, merged upstream.
  * 09_modemlights_use_new_gst.patch: updated to apply cleanly.
  * 98_autoreconf.patch, 99_ltmain_as-needed.patch: updated accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 22:13:18 +0200

gnome-applets (2.24.3.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Gustavo Noronha Silva ]
  * debian/patches/01_depend_on_gnomeui_directly.patch:
  - make applets that use libgnomeui use GNOME_LIBS2_{CFLAGS,LIBS}
    directly instead of relying on panel-applet bringing libgnomeui and
    lib gnome indirectly
  * debian/patches/09_modemlights_use_new_gst.patch:
    debian/patches/98_autoreconf.patch:
  - refreshed to accomodate the change above

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 25 May 2009 15:56:34 -0300

gnome-applets (2.24.3.1-2) unstable; urgency=low

  * 02_selector_crash.patch: new patch, stolen upstream. Fixes crash in
    cpufreq-selector. Closes: #523022.
  * gnome-applets-data.postinst: removed, no longer necessary after the
    lenny release.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Apr 2009 11:42:09 +0200

gnome-applets (2.24.3.1-1) unstable; urgency=low

  * gnome-applets.preinst: don’t remove the statoverride upon first
    installation.
  * New upstream release.
  * Standards version is 3.8.1.
  * Recommend policykit-gnome.
  * gnome-applets.preinst: add missing #DEBHELPER#
  * Fix section for gnome-applets-dbg.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 13:05:43 +0200

gnome-applets (2.24.2-1) experimental; urgency=low

  * es.po: updated Spanish translation from Francisco Javier Cuadrado.
    Closes: #502236.
  * Recommend cpufrequtils. Closes: #448833.
  * Remove suggests on useless frequency daemons.
  * New upstream release.
  * Update build-dependencies accordingly.
  * Remove debconf stuff for the setuid program.
  * gnome-applets.preinst: remove the statoverride before upgrade.
  * Remove obsolete README.Debian.
  * Replace libgnomevfs2-extra dependency by gvfs.
  * 02_trashapplet_2.20.patch: removed.
  * 09_modemlights_use_new_gst.patch: updated to the changes in
    modemlights.
  * 80_mixer_user_gstreamer_signals.patch: dropped, merged upstream.
  * 01_distclean.patch: add reference.
  * 98_autoreconf.patch: regenerated for the new version.
  * Pass echo=/bin/echo to make to work around yet another libtool
    bug from R’lyeh.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Dec 2008 19:57:47 +0100

gnome-applets (2.22.3-3) unstable; urgency=low

  [ Josselin Mouette ]
  * ro.po: updated Romanian translation from Eddy Petrișor.
    Closes: #489196.

  [ Loic Minier ]
  * Pass --disable-battstat to configure if DEB_HOST_ARCH_OS is kfreebsd as
    battstat doesn't build under GNU/kFreeBSD; thanks Petr Salinger;
    closes: #494301.

  [ Josselin Mouette ]
  * 02_trashapplet_2.20.patch: revert the trashapplet code to 2.20,
    using GnomeVFS, as we don't want a dependency on gvfs-backends just
    for the trash. Needs revert post-lenny. Closes: #481762.
  * 98_autoreconf.patch: updated accordingly.
  * ja.po: updated Japanese translation from Hideki Yamane.
    Closes: #494094.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 10:44:33 +0200

gnome-applets (2.22.3-2) unstable; urgency=low

  * NACK 2.22.3-1.1 NMU.
  * Switch to quilt for patch handling, refresh patches, build-depend on
    quilt.
  * 01_distclean.patch: patch from Peter Eisentraut to fix FTBFS if
    built twice in a row. Closes: #424337.
  * 98_autoreconf.patch: regenerated.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 18:19:30 +0200

gnome-applets (2.22.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Brown-paper bag re-enabling of liboobs support. Closes: #485740.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/98_autoreconf.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.
  * debian/patches/09_modemlights_use_new_gst.patch:
    + Updated from the Ubuntu package for the new liboobs.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 12:50:57 +0200

gnome-applets (2.22.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove unneeded build-dependency on liboobs.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/98_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 14:50:34 +0200

gnome-applets (2.22.1-2) unstable; urgency=low

  * Depend on gstreamer0.10-alsa | gstreamer0.10-audiosink | hurd.
    Closes: #482793.
  * Upload to unstable.
  * Allow rarian-compat as an alternative build-dependency.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 02:39:51 +0200

gnome-applets (2.22.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/98_autoreconf.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Apr 2008 20:54:49 +0200

gnome-applets (2.22.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * gnome-keyboard-layout.xml: fix encoding declaration.
    Closes: #464678.
  * debian/po/nl.po: Dutch translation of Debconf templates, from
    Vincent Zweije. Closes: #464447.
  * Remove Recommends on imagemagick. Closes: #345093.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies and dependencies.
      - Drop gnome-applets-dev package, stuff is now in libgweather-dev.
    + debian/patches/*gweather*.patch:
      - Dropped, these are now in libgweather.
    + debian/rules,
      debian/gnome-applets-dev.install,
      debian/gnome-applets.install:
      - Drop all remaining parts of the internal libgweather.
    + debian/patches/09_modemlights_use_new_gst.patch:
      - Updated to apply cleanly again.
    + debian/patches/98_autoreconf.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 14:01:38 +0100

gnome-applets (2.20.1-2) unstable; urgency=low

  * debian/patches/06_gweather-dist-files.patch:
    + Updated locations and translations from upstream SVN.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2008 14:38:02 +0100

gnome-applets (2.20.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Add Finnish translation of the debconf templates; thanks Esko Arajärvi;
    closes: #448415.

  [ Sebastian Dröge ]
  * New upstream bugfix release, with many translation updates:
    + debian/patches/98_autoreconf.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
    + Add build dependency on po-debconf.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Jan 2008 10:25:50 +0100

gnome-applets (2.20.0-1) unstable; urgency=low

  [ Christian Perrier]
  * Debconf translation updates:
    - Vietnamese. Closes: #429908
    - Italian. Closes: #430198
    - French. Closes: #430990
    - German. Closes: #431152
    - Czech. Closes: #431187
  * Fix missing comma in debconf templates. Closes: #431155
    Translation unfuzzied

  [ Guilherme de S. Pastore ]
  * Debconf translation updates:
    - Malayalam. Closes: #430699
    - Russian. Closes: #430703

  [ Loic Minier ]
  * Document need for libgnomevfs2-extra for GNOME Weather applet in
    README.Debian too; closes: #418990.
  * Promote libgonmevfs2-extra to a Depends instead of a Recommends as APT
    enforcement will take a little while.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control.in:
      - Require newer versions of GLib and Gtk.
    + debian/patches/60_acpi-info-missing.patch:
      - Dropped, similar solution merged upstream.
    + debian/patches/06_gweather-dist-files.patch,
      - Updated.
    + debian/patches/10_colourado-l10n.patch:
      - Dropped, merged upstream.
  * debian/patches/80_mixer_user_gstreamer_signals.patch,
    debian/control.in:
    + Patch from Ubuntu/Bugzilla (#370937). Use signals to get notified about
      mixer changes instead of polling (Closes: #424015). This requires
      gst-plugins-base >= 0.10.14.
  * debian/patches/09_modemlights_use_new_gst.patch,
    debian/control.in:
    + Patch from Ubuntu to use the new gnome-system-tools for the modemlights
      applet.
  * debian/patches/98_autoreconf.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Updated for the above patch.

  [ Josselin Mouette ]
  * Demote tomboy from recommends to suggests (closes: #435601).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Sep 2007 09:17:07 +0200

gnome-applets (2.18.0-4) unstable; urgency=low

  [ Loic Minier ]
  * Recommend python-gnome2 for gconf support; thanks Richard Antony Burton;
    closes: #421421.

  [ Sven Arvidsson ]
  * Update package description (Closes: #324512)
    - modem lights replaced with modem monitor
    - sticky notes is deprecated

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #428786
  * Debconf translation updates:
    - Galician. Closes: #429282
    - Portuguese. Closes: #429328
    - Swedish. Closes: #429390

  [ Guilherme de S. Pastore ]
  * New Debconf translation:
    - Bulgarian. Closes: #430639
  * debian/control.in: updated maintainer e-mail address.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 26 Jun 2007 13:14:47 -0300

gnome-applets (2.18.0-3) unstable; urgency=low

  * Change libgucharmap5-dev build dependency to libgucharmap-dev.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 26 Apr 2007 06:52:13 +0200

gnome-applets (2.18.0-2) unstable; urgency=low

  * Build-depend on libgucharmap5-dev instead of libgucharmap4-dev.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add ${misc:Depends}.
  * Cleanups.
  * New patch, 60_acpi-info-missing, fixes crash when /proc/acpi/info is
    missing, as will soon be the case in new kernels; GNOME #427562;
    closes: #418992.

 -- Loic Minier <lool@dooz.org>  Wed, 25 Apr 2007 11:44:12 +0200

gnome-applets (2.18.0-1) experimental; urgency=low

  * New upstream major stable release.
    - Update patches 06_gweather-dist-files, 07_autoconf-automake.
    - Add a libxml2-dev (>= 2.5.0) build-dep.
    - Build-depend on libgnomekbdui-dev instead of libxklavier11-dev.
    - Update description to mention "Invest" instead of "Stock ticker"; don't
      install the gtick manpage as the invest applet supersedes it;
      Ubuntu #81157.
    - Drop references to the gswitchit applet and libgswitchit which are
      replaced by gnomekbd.
    - Drop patch 11_umount-progress-bar, obsoleted by gnome-mount.
    - Adapt man page generation.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Drop distclean in clean::.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 12:55:26 +0100

gnome-applets (2.16.2-3) experimental; urgency=low

  * Merge 2.14.3-5 and 2.14.3-6; SVN r8331:9207.
    - Update patches 05_gweather-dist-fixes, 06_gweather-dist-files,
      07_autoconf-automake.
    - Drop en_GB hunk in 10_colourado-l10n; merged upstream.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 10:51:55 +0100

gnome-applets (2.16.2-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Merge 2.14.3-4.
  * Recommend libgnomevfs2-extra (closes: #405340).
  * Build-depend on pygtk 2.10 to make the configure script work even
    without a DISPLAY (closes: #407585).

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add an epoch to the libgnomevfs2-dev build-dep; closes: #411661.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Bump build-deps to libgtk2.0-dev >= 2.10.0, libgnomeui-dev >= 2.16.0-2,
    add build-dep on libbonobo2-dev (>= 2.15.0), librsvg2-common (>= 2.16.0-2)
    to get versions past all transitions; these are workarounds for the
    current build issues.

 -- Loic Minier <lool@dooz.org>  Tue, 20 Feb 2007 14:50:36 +0100

gnome-applets (2.16.2-1) experimental; urgency=low

  * New upstream release.
  * Update patches.
  * Update all build-dependencies.
  * Bump shlibs requirement.
  * Recommend tomboy.
  * Remove command-line applet from description.
  * Use ${gnome:Version} for the gnome-applets-data dependency.
    + rules: call gnome-version.mk.
    + Build-depend on gnome-pkg-tools 0.6.
  * Update watch file.
  * gnome-applets-data.install: install the python modules.
  * Call dh_pysupport to generate python dependencies.
  * Build-depend on python-support 0.4.
  * pyversions: require python 2.4.

 -- Josselin Mouette <joss@debian.org>  Thu, 21 Dec 2006 23:45:31 +0100

gnome-applets (2.14.3-6) unstable; urgency=low

  * Rework the packaging fix for Locations.xml translations completely.
    - Rename patch 06_gweather-dist-fixes to 05_gweather-dist-fixes and limit
      it to autofoo changes to: configure.in, gweather/Makefile.am,
      Makefile.am.
    - New patch, 06_gweather-dist-files, ships gweather/Locations.xml.in and
      files which would be disted below po-locations/ (mostly *.po files).
    - Rename patch 07_automake to 07_autoconf-automake and update it to also
      refresh configure.
    - Update patch 10_colourado-l10n to change po-locations/en_GB.po and ka.po
      instead of Locations.xml.
  * cpufreq-selector manpage by Theppitak Karoonboonyanan; closes: #415979.

 -- Loic Minier <lool@dooz.org>  Fri, 23 Mar 2007 18:57:20 +0100

gnome-applets (2.14.3-5) unstable; urgency=high

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Fix upstream packaging to ship gweather/Locations.xml.in; closes: #415315.
    - New patch, 06_gweather-dist-fixes, fixes gweather/Makefile.am to dist
      the Locations.xml.in and adds Locations.xml.in from upstream's SVN,
      gnome-2-14 branch; GNOME #419863.
    - New patch, 07_automake, result of an automake-1.8 run.
    - Update patch 08_gweather_locations to patch Locations.xml.in instead of
      Locations.xml.

 -- Loic Minier <lool@dooz.org>  Mon, 19 Mar 2007 18:19:29 +0100

gnome-applets (2.14.3-4) unstable; urgency=medium

  * gl.po: Galician debconf translation from Jacobo Tarrio
    (closes: #405400).
  * 08_gweather_locations.patch: updated thanks to Kevin Brown, fix
    location of the Santa Clara airport (closes: #378641).

 -- Josselin Mouette <joss@debian.org>  Wed,  3 Jan 2007 19:42:59 +0100

gnome-applets (2.14.3-3) unstable; urgency=low

  [ Sven Arvidsson ]
  * New patch, 11_umount-progress-bar, to display a progress bar when
    umounting an USB stick (or other volumes); taken from the Ubuntu
    packages as well as the translations. Includes the fix from #400996.
    (Closes: #398373)

  [ Loic Minier ]
  * Upload.

 -- Loic Minier <lool@dooz.org>  Mon,  4 Dec 2006 20:18:33 +0100

gnome-applets (2.14.3-2) unstable; urgency=low

  [ Loic Minier ]
  * Add Dutch translation of Debconf templates, thanks Esther Hanko.
    (Closes: #355389)
  * Add Russian translation of Debconf templates, thanks Yuri Kozlov.
    (Closes: #382076)

  [ Christian Perrier ]
  * Debconf translations:
    - Vietnamese added. Closes: #314188
    - German added. Closes: #355557
    - Danish added. Closes: #352481
    - Italian added. Sent during the call for updates of the NMU campaign.

  [ Loic Minier ]
  * Sync with latest debian/po/* files; under others: update .pot, update
    de.po's encoding.
  * New patch, 10_colourado-l10n, to fix use of "Colourado Springs" instead
    of, well, Colorado; thanks David Breakey; closes: #396223.

  [ Christian Perrier ]
  * Debconf translations:
    - Romanian added. Sent during the call for updates of the NMU campaign.
  * Fix a fuzzy string in ja.po.

 -- Loic Minier <lool@dooz.org>  Sun,  5 Nov 2006 18:54:20 +0100

gnome-applets (2.14.3-1) unstable; urgency=low

  [ Loïc Minier ]
  * New patch by Christophe Mutricy for the translation of "knots" in french.
    (Closes: #369889)
    [debian/patches/10_knots-french-translation.patch]
  * New patch thanks to Christian Pernegger for the translation of "Vienna" in
    german. (Closes: #357795)
    [debian/patches/11_vienna-german-translation.patch]

  [ Josselin Mouette ]
  * debian/po/lt.po: Lithuanian translation of debconf templates
    (closes: #381234).

  [ Loic Minier ]
  * New upstream release, "Codename Glade".
    - Drop 10_knots-french-translation, merged upstream.
    - Drop 11_vienna-german-translation, merged upstream.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 10:13:17 +0200

gnome-applets (2.14.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend deskbar-applet (closes: #368528).

  [ Loic Minier ]
  * Remove dup build-dep on xlibs-static-dev.
    [debian/control, debian/control.in]
  * Drop all xlibs-static-dev build-deps altogether.
    [debian/control, debian/control.in]
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Wed, 31 May 2006 17:00:42 +0200

gnome-applets (2.14.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix GNU/kFreeBSD build-deps (libhal-dev) and dependencies
    (gstreamer0.8-alsa versus -oss), thanks Robert Millan. (Closes: #353170)
    [debian/control, debian/control.in, debian/rules]

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version} and ${binary:Version}.
  * New upstream release.
  * Update build-dependencies.
  * Use debhelper mode 5.
  * Switch to gstreamer 0.10.
  * Use type-handling for build-dependencies.
  * Remove unnecessary hacks for generating dependencies.
  * gnome-applets-data.{install,postinst}: remove the horrible defaults
    added to the system default source.
  * 08_gweather_locations.patch: updated.
  * 09_gweather_translation.patch,stickynotes-utf-8-date-title.patch,
    10_kfreebsd.patch: removed, integrated upstream.
  * Enable gstreamer for hurd-i386 but don't depend on an audiosink as
    there isn't one available.
  * Cleanup *.install.
  * gnome-applets{,-data}.install: ship libgweather.
  * Add a shlibs statement about libgweather.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 May 2006 18:45:10 +0200

gnome-applets (2.12.3-1) unstable; urgency=low

  * New upstream release: updated translations.
  * [debian/control.in, debian/rules] The square brackets syntax for
    architecture-specific dependencies is only defined for build-time
    relationships, not for run time relationships like "Suggests". Use
    dpkg-architecture and a sed construct to make the 'acpid' suggestion on
    architectures where it is available.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 12 Feb 2006 17:40:59 +0100

gnome-applets (2.12.2-4) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * Upload to unstable

  [ Josselin Mouette ]
  * 03_battstat_default.patch, 07_drivemount_mediamount.patch: removed.
  * gnome-applets.gconf-defaults: set the defaults here.
  * control.in: require debhelper 5.0.13.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 11:41:52 +0100

gnome-applets (2.12.2-3) experimental; urgency=low

  * Build against dbus >= 0.60

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Dec 2005 21:19:57 +0100

gnome-applets (2.12.2-2) experimental; urgency=low

  * Minor cleanups in debian/rules.
  * Add patch from Ryuichi Arafune <arafune@debian.org> to convert date_title
    from the current locale to UTF-8 in stickynotes. (Closes: #319127)
    [debian/patches/stickynotes-utf-8-date-title.patch]

 -- Loic Minier <lool@dooz.org>  Tue, 13 Dec 2005 10:07:29 +0100

gnome-applets (2.12.2-1) experimental; urgency=low

  * New upstream release

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Wed, 30 Nov 2005 14:35:57 -0200

gnome-applets (2.12.1-2) experimental; urgency=low

  * debian/control.in:
    - eliminated circular dependency by removing the dependency of
      gnome-applets-data on gnome-applets (Closes: #339912)
  * debian/patches/10_kfreebsd.patch:
    - apply patch from Aurelien Jarno <aurel32@debian.org> to allow
      build on kfreebsd-gnu. Thanks! (Closes: #320962)
  * debian/po/pt_BR.po: updated/fixed.

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Thu, 17 Nov 2005 14:23:57 -0200

gnome-applets (2.12.1-1) experimental; urgency=low

  [ Guilherme de S. Pastore ]
  * New maintainer
    Thanks a lot for all your work, Marc!

  * New upstream release
    - Fixes crash with sticky notes properties dialog (Closes: #318517)
    - Displays last update time in gweather in local time (Closes: #319471)
    - Keyboard indicator now includes disambiguations for layouts with
      equal short descriptions (Closes: #319605)

  * Dropped the following patches; issues fixed upstream:
    - 01_battstat_update.patch
    - 02_battstat_icon.patch
    - 04_battstat_no_suspend.patch
    - 05_gtik_3decimalplaces.patch
    - 06_stickynotes_docs_dupe_id.patch
    - 09_cpufreq_handle_missing_scaling_available_frequencies_file.patch

  * New or updated debconf templates translations:
    - fr; thanks to Jean-Luc <jean-luc.coulon@wanadoo.fr> (Closes: #317529)
    - pt_PT; thanks to Rui Branco <ruipb@netcabo.pt> (Closes: #330381)
    - sv; thanks to Daniel Nylander <yeager@lidkoping.net> (Closes: #333319)

  * debian/patches:
    - 09_gweather_translation.patch: get fix for German translation from
      upstream CVS (Closes: #338374)

  * debian/control.in:
    - dropped double build dependency on debhelper
    - updated build dependencies for the new version
    - tighten dependencies and recommendations for 2.12 versions
    - dropped versioning for dependencies and build-dependencies on
      cdbs and scrollkeeper, stable already has greater versions

  * debian/copyright:
    - added note about the maintainer change
    - changed downloaded-from URL to use HTTP instead of FTP

  * debian/gnome-applets.{config,postinst}:
    - applied patch from Robert Millan <rmh@aybabtu.com> to allow
      installation on kfreebsd-gnu. Thanks!

  * debian/watch:
    - updated

  [ Loic Minier ]
  * Update Czech translation of debconf templates. (Closes: #321735)

  [ Josselin Mouette ]
  * Pass --as-needed to ld.

  [ Gustavo Noronha Silva ]
  * debian/rules, debian/gnome-applets-dev.install:
  - no longer build on the debian/build directory, since it breaks
    the building of gnome-doc-utils stuff and causes no dirty on the
    Debian diff

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Wed, 16 Nov 2005 16:49:11 -0200

gnome-applets (2.10.1-5) unstable; urgency=low

  * Added necessary build-deps for Xorg transition.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 13 Jul 2005 15:30:39 +0200

gnome-applets (2.10.1-4) unstable; urgency=low

  * Recommends : s/gnome-netstatus/gnome-netstatus-applet/
    (Closes: #314176)
  * Fixed override disparities for gnome-applets-dbg
    (s/optional/extra/).
  * Disabled gstreamer support on Hurd (thanks to Michael Banck).
  * Now building in 'debian/build/' directory (cleaner).
  * Applied patch for cpufreq to "handle missing scaling available
    frequencies file" from Johannes Berg (Closes: #314331).
  * Suggests 'cpufreqd | cpudyn | powernowd' for cpufreq applet.
  * Added SUID handling via debconf for cpufreq-applet (Closes: #311109)
    with updated French, Brazilian Portuguese and Czech translations
    (Closes: #312436).
  * Removed clean rule hack to work around #299010.
  * Increased Standards-Version (no changes needed).
  * Removed obsolete Conflicts/Replaces.
  * Use type-handling Provides intead of this once again fucked utility
    directly (Thanks to Np23[79] for advice).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 27 Jun 2005 23:50:32 +0200

gnome-applets (2.10.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 10 Jun 2005 21:17:02 +0200

gnome-applets (2.10.1-2) experimental; urgency=low

  * Get rid of buggy mc-install-default-macros ; made a .entries file to
    be loaded with gconftool-2 as replacement.
  * Added necessary Conflicts/Replaces/Provices for trashapplet to ease
    migration from Sarge (trashapplet is now included into applets)
    (Closes: #306871).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu,  5 May 2005 13:51:55 +0200

gnome-applets (2.10.1-1) experimental; urgency=low

  * New upstream release
  * Mass build-depends and depends update (Closes: #292679).
  * Added Replaces/Conflicts/Provides on gnome-cpufreq-applet.
  * Now depending on gnome-icon-theme where several applet icons lies.
  * Defaulting to 'gstreamer0.8-alsa' dependency instead of
    'gstreamer0.8-oss' (OSS is DEPRECATED and must die).
  * Removed the following patches now included upstream :
    + 06_gweather_utf8.patch
    + 11_batstat_ui_fix.patch
  * Removed the following patches now obsolete :
    + 01_keep_keyprop.patch
    + 02_gkb_xmmap.patch
    + 03_modemlights_ppp_commands.patch
    + 07_inboxmonitor_ssl.patch
    + 10_batstat_transparent_background.patch
    + 12_buildsys_relibtoolized.patch
  * Regenerated patches :
    + 08_gweather_locations.patch
    + 09_drivemount_mediamount.patch
  * Removed obsolete Indian & Latvian language support files.
  * Fixed 'debian/gnome-keyboard-layout.xml' man page source typo
    (Closes: #302733).
  * Fixed in 2.10 branch :
    + gkb disables VT switching in XFree86 4.3 (Closes: #233702).
    + gweather: would be nice to show a moon during night-time clear sky
      (Closes: #201984).
    + include NYC Central Park (Closes: #304137).
    + xml parsing errors during upgrade (Closes: #286125).
    + gnome-keyboard-applet no longer show flag icon (flags removed)
      (Closes: #285478) (see the "NO Flags Policy" thread  :
      http://mail.gnome.org/archives/desktop-devel-list/2003-November/ \
       msg00267.html )
  * Invalidated by major upstream changes :
    + mailcheck removed (Closes: #285331, #89940, #82874, #292349, #207355,
      #245142, #286360, #89940, #184186).
    + cdplayer removed (Closes: #280436).
    + wireless removed (no bugs).
    + modemlights rewritten (Closes: #247209, #273429, #220796, #115732,
      #173420).
    + drivemount rewritten (Closes: #70456, #173545).
  * Added 'gnome-applets-dbg.' binary package.
  * Renamed 'postinst' to 'gnome-applets.postinst'.
  * Added 'debian/README.Debian' with information about cpufreq applet
    SUID parameter.
  * Patch stolen from Ubuntu package (thanks to seb128's work) :
    + 05_battstat-icon.patch : patch from Ryan Lortie <desrt@desrt.ca> to
      fix some refresh issue with battstat.
    + 06_battstat-default.patch : changed the default configuration for the
      battstat applet (show battery activated by default).
    + 08_battstat-no-suspend.patch : disable the suspend-on-double-click,
      which is not yet working.
    + 13_stickynotes-docs-dupe-id.patch : documentation fix.
  * Reindexed patches.
  * Removed extra cleanup rules (buildsys has learned hygiene).
  * Fixed stupid cut-and-paste mistake in 'debian/copyright'.
  * Updated 'debian/watch'.
  * Temporarily reverted 'debian/control' generation to please ftpmasters
    before a real solution is found and accepted.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 17 Apr 2005 02:57:49 +0200

gnome-applets (2.8.2-1) unstable; urgency=low

  * New upstream release.
  * Suggests 'acpid' only on available architectures.
  * Updated policy to 3.6.1.1 (no changes needed).
  * Regenerated relibtoolize patch.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 12 Dec 2004 01:05:40 +0100

gnome-applets (2.8.1.1-4) unstable; urgency=low

  * Makes 'gstreamer0.8-oss' the default audiosink, as we have the OSS
    burden in Sarge (Closes: #282745).
  * Applied patch from CVS to add transparent background (Closes:
    #272895).
  * Applied patch from CVS to fix UI padding and key shortcut typo.
  * CDBS Tweaks.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 28 Nov 2004 16:19:33 +0100

gnome-applets (2.8.1.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 19 Nov 2004 19:50:04 +0100

gnome-applets (2.8.1.1-2) experimental; urgency=low

  * Applied fixes :
    + [inbox_monitor] patch from gnomezilla to add SSL support to
      applet (Closes: #216324).
    + [gweather] corrected Dulles zone (DCZ013->VAZ042), Washington DC
      zone was corrected upstream (Closes: #278143).
    + [drivemount] FHS compliance fix : mount point for removeable
      media is /media and not /mnt (Closes: #265184).
  * Regenerated relibtoolize patch.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 14 Nov 2004 00:14:52 +0100

gnome-applets (2.8.1.1-1) experimental; urgency=low

  * New upstream release :
    + fix sticky notes not remembering hidden status
      (Closes: #275819).
  * 'libapm-dev' build-dep now restricted to linux architectures
    (Closes: #272773).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 14 Oct 2004 23:14:28 +0200

gnome-applets (2.8.0-1) experimental; urgency=low

  * New upstream release :
    + corrected tabs titles (Closes: #264293).
    + gswitchit help added (Closes: #241892).
    + modemlights connect time and throughtput not shown is obsolete
      bug (Closes: #114524).
    + gkb is now setxkbmap-compatible (Closes: #255680).
  * Removed '05_gkb_swedish_dollar.patch' now included upstream.
  * Regenerated relibtoolize patch.
  * 'debian/control.in' : using more ${misc:Depends} and updated
    versions.
  * Added gtik patch from Jason Thomas <jason@debian.org> to get 3
    decimal places instead of 2 to comply with Yahoo behavior (Closes:
    #267526).
  * Added gweather patch from Gareth Owen <gowen72@yahoo.com> in
    gnomezilla to correct UTF-8 problems (Closes: #205303).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 15 Sep 2004 00:16:05 +0200

gnome-applets (2.7.0-1) unstable; urgency=low

  * New upstream release
  * Removed now included patch '05_cvs_gweather_windspeed.patch'.
  * Removed now included patch '06_cvs_gweather_size.patch'.
  * Regenerated relibtoolize patch.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 21 Jul 2004 22:13:31 +0200

gnome-applets (2.6.2-1) unstable; urgency=low

  * The 'Bughunt party release'.
  * New upstream release, fix the following :
    + [mixer] restore saved channel on startup (Closes: #253232)
    + [gweather] fixed memory leaks (Closes: #171743)
  * Gstreamer support is back.
  * Moved Gstreamer Audio output pluggins to Depends as too many people
    complains Mixer applet is not working and not looking carefully at
    pkg information (Closes: #250393).
  * Added watch file (Thx to seb128).
  * Applied patches from CVS :
    + [gweather] (corrected) get windspeed mesurement in m/s
      (Closes: #169699)
    + [gweather] size follow panel size (Closes: #217087)
  * Applied patch to add dollar sign for swedish keyboard (Closes:
    #234103).
  * Added Latvian language support in gkb provided by Aigars Mahinovs
    <aigarius@debian.org> (Closes: #220451).
  * Removed APM PPC patch as the problem is now fixed upstream.
  * Regenerated relibtoolize patch (now much lighter : 2.9MB -> 60KB
    uncompressed, upstream stopped using prehistoric tools ;-).
  * Added 'autotools-dev' to build dependencies to take advantage of the
    CDBS magic feature for updating autostuff files.
  * Updated some Build-Depends/Depends versions.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun,  4 Jul 2004 20:03:12 +0200

gnome-applets (2.6.1-7) unstable; urgency=high

  * Urgency high because needed in testing.
  * Gstreamer support temporarily deactivated to allow applets to enter
    testing (gst-plugins0.8 not available in testing yet).
  * Added missing Recommends on 'gnome-system-monitor' (in addition to
    the rebuild with libgtop2 in -6, Closes: #246567).
  * Added missing Builddep on 'sharutils'.
  * Added Conflict/Replace on 'gnome-core' needed for woody transition
    (Closes: #252474).
  * Added 'gnome-media' to Recommends (Closes: #252435).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 22 Jun 2004 11:10:06 +0200

gnome-applets (2.6.1-6) unstable; urgency=low

  * Updated Build-dep on 'libgtop2-dev' because new pkg correct
    important shlibdeps problems (and would perhaps correct #246567).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 30 May 2004 18:03:42 +0200

gnome-applets (2.6.1-5) unstable; urgency=low

  * Added Gstreamer Audio output pluggins to Recommends, needed by the
    Mixer applet (Closes: #250393).
  * Added Indian Languages support (GKB flag & keyprops) created by the
    IndLinux project (Thx to Jaldhar H. Vyas) (files licensed under GPL)
    (Closes: #250694).
  * Added patch for battstat applet from Ludovic Rousseau (should
    Closes: #234889).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 29 May 2004 17:33:39 +0200

gnome-applets (2.6.1-4) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 19:53:56 +0200

gnome-applets (2.6.1-3) experimental; urgency=low

  * Added missing build-dep on 'xlibs-static-dev' (Closes: #250365).
  * Now building against gstreamer 0.8.
  * gtk-doc generation disabled.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 23 May 2004 12:44:09 +0200

gnome-applets (2.6.1-2) experimental; urgency=low

  * Readded 04_apm_ppc.patch still necessary (Closes: #249622).
  * Improved gnome-applets-data dependencies (Closes: #247060).
  * s/2.6.0/2.6.1/ on all Depends/Build-Depends.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 20 May 2004 16:36:04 +0200

gnome-applets (2.6.1-1) experimental; urgency=low

  * New upstream release
  * Removed 03_gweather_fix_meteo_condition.patch now included upstream.
  * Relibtoolized to avoid inflated dependencies ('Makefile.in' files
    regenerated too to build correctly => fat patch).
  * Added some more cleanups in 'clean' rule.
  * Removed 04_apm_ppc.patch not needed anymore.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 15 May 2004 04:05:07 +0200

gnome-applets (2.6.0-4) experimental; urgency=low

  * Corrected a silly mistake in Build-Depends.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri,  9 Apr 2004 04:59:26 +0200

gnome-applets (2.6.0-3) experimental; urgency=low

  * Added improved patch from Arnaud Patard to correct parsing of meteo
    condition.
  * Added missing Build-Depends on libxklavier.
  * Rebuilt using libgstreamer needed by the mixer applet.
  * Activated IPv6 support.
  * Added patch for APM on PPC from Thom May.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 31 Mar 2004 01:49:30 +0200

gnome-applets (2.6.0-2) experimental; urgency=low

  * Reactivated mini-commander default macros generation.
  * Created new binary pkg 'gnome-applets-dev' containing materials to
    build extensions for some applets.
  * Added patch from Arnaud Patard to correct parsing of meteo
    condition.
  * Reapplied old patch for modemlights using bad commands :
    s/pppon/pon/ & s/pppoff/poff/.
  * Added missing manpages for 'gnome-keyboard-layout' and 'gswitchit-
    plugins-capplet'.
  * Rebuild against new libgtop2-2.
  * Updated Build-Depends.
  * Improved 'debian/copyright'.
  * 'debian/control', 'debian/changelog' and 'debian/copyright' are now
    UTF-8 encoded.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 28 Mar 2004 23:02:47 +0200

gnome-applets (2.6.0-1) experimental; urgency=low

  * New maintainer (Closes: 238880).
  * New upstream release
  * Fixed in new release :
    + sticky-notes is working again (Closes: 238445).
    + gweather now display '--' when temperature not available (Closes:
    239113).
    + Disk Mounter USB stick icon available (Closes: 225122).
    + 'debian/prerm' typo error obsoleted by new packaging (Closes:
    235685).
  * Switched to compatility level 4.
  * Now using CDBS.
  * Removed obsolete 'prerm' & 'postrm' and cleaned 'postinst'.
  * Removed silly CM 'README.Debian'.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 27 Mar 2004 23:20:58 +0100

gnome-applets (2.4.2-5) unstable; urgency=low

  * debian/control set Maintainer to Debian QA Group

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Mar 2004 09:48:44 +0100

gnome-applets (2.4.2-4) unstable; urgency=low

  * all my

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Mar 2004 15:25:44 +0100

gnome-applets (2.4.2-3) unstable; urgency=low

  * Split the package in two packages one package with binaries another one
    with data (Closes: #233362)
  * Fix typo in prerm script.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Feb 2004 16:01:03 +0100

gnome-applets (2.4.2-2) unstable; urgency=low

  * Add acpid in suggests (Closes: #230867)
  * Remove DTD hack and update scrollkeeper dependency to  0.3.14-5

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Feb 2004 10:47:48 +0100

gnome-applets (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * Call mc-install-default-macros in postinst to install default macros for
    mini-commander.
  * Remove 03_acpi and 05_omf patches included by upstream

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jan 2004 22:23:56 +0100

gnome-applets (2.4.0-5) unstable; urgency=low

  * debian/prerm Unregister schemas file from the database.

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Jan 2004 15:46:37 +0100

gnome-applets (2.4.0-4) unstable; urgency=low

  * Update depends on gnome-panel to 2.4.0
  * Rewrote patch 04_modemlights, was broken in -3 (Closes: #224198)

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Dec 2003 22:52:41 +0100

gnome-applets (2.4.0-3) unstable; urgency=low

  * New patch to fix build problem with later kernel-headers package
    (Closes: #221874)
  * New patch to fix broken omf file (Closes: #218916)

 -- Christian Marillat <marillat@debian.org>  Sun,  7 Dec 2003 12:03:17 +0100

gnome-applets (2.4.0-2) unstable; urgency=low

  * Update Build-Depends to GNOME 2.4 packages (Closes: #217580)
  * Patch from bugzilla to fix acpi in batstat applet (CLoses: #212969)

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Oct 2003 09:20:02 +0100

gnome-applets (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Imporve description for new applets (Stickynotes, accessx-status and mailcheck)

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Oct 2003 15:36:53 +0200

gnome-applets (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 24 Sep 2003 15:10:51 +0200

gnome-applets (2.2.2-2) unstable; urgency=low

  * Improve battstats description (Closes: #201268)
  * For now, remove broken omf files (unmaintained by upstream) (Closes: #195939)

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Jul 2003 16:05:16 +0200

gnome-applets (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 May 2003 19:28:21 +0200

gnome-applets (2.2.1-2) unstable; urgency=low

  * Fix wrong install path (Closes: #184876, #184658)
  * Update libgnomeui-dev build-dependency to 2.2.0.1-2 (Closes: #185104)

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Mar 2003 08:25:38 +0100

gnome-applets (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Mar 2003 21:20:48 +0100

gnome-applets (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Move mc-install-default-macros in /usr/lib/gnome-panel
  * Remove mixer patch included by upstream.
  * Need to Build-Depends on libapm-dev
  * Weather applet apply changes immediately (Closes: #135788)

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Jan 2003 19:52:42 +0100

gnome-applets (2.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.5.8
  * Remove acpi patche included by upstream.
  * Move applets binaries in /usr/lib/gnome-panel
  * Update description, new wireless applet.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Jan 2003 22:14:25 +0100

gnome-applets (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * Remove previous acpi patche and acpi dependency. Add a new patche from
    http://cvs.gentoo.org/~hanno/
    Should (Closes: #168283, #169496, #169753, #169944)

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Nov 2002 14:16:40 +0100

gnome-applets (2.0.3-7) unstable; urgency=low

  * Patch from Itay Ben-Yaacov to use the acpi backend instead of the broken
    acpi code in the battstat applet (Closes: #168283)

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Nov 2002 17:53:24 +0100

gnome-applets (2.0.3-6) unstable; urgency=low

  * Add a conflicts for battstat-applet (Closes: #167871)

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Nov 2002 16:02:01 +0100

gnome-applets (2.0.3-5) unstable; urgency=low

  * Upload to unstable
  * Mixer applet work with devfs (Closes: #146028)
  * No more problem with the mini-commander and focus (Closes: #115704, #116986)
  * The gnotes applet has been removed (Closes: #143353)
  * The tick-a-stat applet has been removed (Closes: #149408, #105225)
  * Now you can add an URL for radar map in the gweather applet (Closes: #111974)
  * ACPI support for battstat applet (Closes: #144604)
  * Diskusage applet has been removed (Closes: #147074)
  * gweather now display pressure in the right unit (Closes: #97137)
  * No more redraw problem with battstat (Closes: #99488)
  * Same as above but for the gweather applet (Closes: #106290, #126256)
  * Typo fixed in German translation for modemlights (Closes: #111906)
  * Gweather should uses non-blocking network I/O (Closes: #131624)
  * mini-commander properties box can be resized (Closes: #83068)

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Oct 2002 15:17:22 +0100

gnome-applets (2.0.3-4) experimental; urgency=low

  * Apply patch from Chris Hanson to not reset the speaker volume in the
    mixer applet (Closes: #164949)
  * Apply patche from James D Strandboge to fix ACPI in battstat applet
    (Closes: #152183)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2002 20:25:12 +0200

gnome-applets (2.0.3-3) experimental; urgency=low

  * Upload with original tarball

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Sep 2002 17:54:44 +0200

gnome-applets2 (2.0.3-2) experimental; urgency=low

  * Upload without the 2 suffix

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Sep 2002 19:02:48 +0200

gnome-applets2 (2.0.3-1) experimental; urgency=low

  * New upstream release.
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Sep 2002 17:15:42 +0200

gnome-applets2 (2.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Aug 2002 11:18:15 +0200

gnome-applets2 (2.0.1-4) experimental; urgency=low

  * Build against the latest libgnomevfs2-dev 2.0.2-4

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 17:50:58 +0200

gnome-applets2 (2.0.1-3) experimental; urgency=low

  * Replace pppon/pppoff by pon/poff in modemlights applet.
  * Rebuild against the latest libgtk 2.0.6

 -- Christian Marillat <marillat@debian.org>  Tue, 13 Aug 2002 15:45:20 +0200

gnome-applets2 (2.0.1-2) experimental; urgency=low

  * Cleanup the diff (remove omf, server.in, server files) (Closes: #154120)

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Jul 2002 15:51:03 +0200

gnome-applets2 (2.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 21 Jul 2002 19:53:44 +0200

gnome-applets2 (2.0.0-2) experimental; urgency=low

  * Fix broken omf files (Closes: #153659)

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jul 2002 19:09:27 +0200

gnome-applets2 (2.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Jun 2002 16:18:18 +0200

gnome-applets2 (1.105.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Jun 2002 16:53:17 +0200

gnome-applets2 (1.104.0-1) experimental; urgency=low

  * New upstream release.
  * Remove call Internet DTD.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 May 2002 20:35:15 +0200

gnome-applets2 (1.103.0-2) experimental; urgency=low

  * debian/rules Add GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 in install target.
  * debian/postinst check if schemas files are present before calling
    gconftool-2

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 15:53:46 +0200

gnome-applets2 (1.103.0-1) experimental; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 21 May 2002 14:38:17 +0200

gnome-applets2 (1.102.1-1) experimental; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 21:53:06 +0200

gnome-applets2 (1.101.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 May 2002 14:41:55 +0200

gnome-applets2 (1.100.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 21:14:09 +0200

gnome-applets2 (1.99.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Apr 2002 16:23:56 +0200

gnome-applets2 (1.98.0-1) experimental; urgency=low

  * News upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Apr 2002 18:12:50 +0200

gnome-applets2 (1.96.0-1) experimental; urgency=low

  * New upstream release.
  * Added scrollkeeper support in postinst/postrm

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Mar 2002 14:16:12 +0100

gnome-applets2 (1.95.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 16:48:38 +0100

gnome-applets2 (1.94.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:21:04 +0100

gnome-applets2 (1.93.0-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Feb 2002 14:30:43 +0100

gnome-applets2 (1.92.2-1) experimental; urgency=low

  * New upstream release

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Feb 2002 00:33:38 +0100

gnome-applets2 (1.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jan 2002 15:49:42 +0100

gnome-applets (1.4.0.4-2) unstable; urgency=low

  * debian/control replace xml-i18n-tools by intltool
  * debian/control Spell check (Closes: #124683)
  * Clicking on gweather brings up detailed forecast (Closes: #90911)
  * New patch against the battery applet to enable ACPI support. Thanks to
    Matthew Danish (Closes: #116467)

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Dec 2001 19:23:35 +0100

gnome-applets (1.4.0.4-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in description (Closes: #110464)
  * Fix some typos in sgml files

 -- Christian Marillat <marillat@debian.org>  Wed,  5 Sep 2001 17:33:10 +0200

gnome-applets (1.4.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/*.sgml Use docbook 4.1

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Aug 2001 16:50:00 +0200

gnome-applets (1.4.0.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper V3
  * Removed mixer patch included by upstream.
  * Update config.{guess,sub} we never know :)
  * Patch against cpumemusage/proc.c to call the right libgtop function (Closes: #102466)
  * slash_applet background not harcoded (Closes: #96113)
  * In multiload_applet speed is replaced  by interval (Closes: #75780)

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Jul 2001 23:14:09 +0200

gnome-applets (1.4.0.1-2) unstable; urgency=low

  * Add replace sound-monitor (Closes: #97791)

 -- Christian Marillat <marillat@debian.org>  Thu, 17 May 2001 14:55:25 +0200

gnome-applets (1.4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  9 May 2001 16:37:10 +0200

gnome-applets (1.4.0-2) unstable; urgency=low

  * Build depends on scrollkeeper (Closes: #93979)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Apr 2001 20:48:23 +0200

gnome-applets (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Mar 2001 12:11:23 +0100

gnome-applets (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/control Add xml-i18n-tools and scrollkeeper in build-depends
  * debian/control Add scrollkeeper in depends
  * debian/{postinst,prerm} Call scrollkeeper-update.
  * New patch applet-docs.make for scrollkeeper
  * gweather doesn't eats up cpu time (Closes: #87370)
  * mini commander doesn't hangs on empty command line (Closes: #84293)
  * mini commander now save its properties (Closes: #81602)
  * The mixer applet works on PPC (Closes: #71681)
  * New patch, make slashdot the default for the slashapp applet (Closes: #88459)
  * I wrote 31 manpages then add  docbook-to-man in build depends (Closes: #86974)

 -- Christian Marillat <marillat@debian.org>  Tue,  6 Mar 2001 19:08:52 +0100

gnome-applets (1.2.4-5) unstable; urgency=low

  * Add libzvt-dev in build-depends (Closes: #87065)

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Feb 2001 09:38:02 +0100

gnome-applets (1.2.4-4) unstable; urgency=low

  * Build against the latest gnome-libs 1.2.11

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Feb 2001 14:12:29 +0100

gnome-applets (1.2.4-3) unstable; urgency=low

  * debian/control Add recommends imagemagick (Closes: #82955, #83229)

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jan 2001 15:02:46 +0100

gnome-applets (1.2.4-2) unstable; urgency=low

  * Apply patch for mixer on PPC (Closes: #78268)

 -- Christian Marillat <marillat@debian.org>  Wed,  6 Dec 2000 21:54:49 +0100

gnome-applets (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Corrected spanish locale (Closes: #74536)
  * Disk usage applet show correct free space (Closes: #75407)

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Nov 2000 01:37:57 +0100

gnome-applets (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 24 Oct 2000 11:35:12 +0200

gnome-applets (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Switch to debhelper V2
  * gkb_applet now save his state between session (Closes: #71070)

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Sep 2000 15:22:22 +0200

gnome-applets (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #69690).
  * Add modemlights patch.
  * Rewrote debian/control (Closes: #68035).
  * debian/control add asclock-themes in the depends field.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Aug 2000 13:05:10 +0200

gnome-applets (1.2.0-1) unstable; urgency=low

  * Initial Release.
  * This package close all these bugs in gnome-core:
    Closes: #46253, #63561, #46251, #36537, #38434, #45286, #45791, #49718,
    #52609, #53125, #54865, #54866, #59080, #60057, #60938, #61611, #62114,
    #63215, #64350, #64475, #66666, #66840, #59292, #65858, #57414

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Jul 2000 11:35:25 +0200
